/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2020 22:51:46
*/


/*-- flip cards --*/
.flip .card {
    background-color: transparent !important;
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.14), 0px 0px 0px 0px rgba(0,0,0,0.12), 0px 0px 0px 0px rgba(0,0,0,0.2);
    overflow:visible;
    }


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.flip .card {
    overflow:hidden;
    }
}

.flip .card div {
    -webkit-transition: 1s ease-in-out;
    -moz-transition: 1s ease-in-out;
    -ms-transition: 1s ease-in-out;
    -o-transition: 1s ease-in-out;
    transition: 1s ease-in-out;
}

.flip .card div.card-back {
position:absolute;
    left:0; 
    top:0; 
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    height: 100%;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.14), 0px 1px 5px 0px rgba(0,0,0,0.12), 0px 3px 1px -2px rgba(0,0,0,0.2);
    color: #ffffff;
}

.flip .card div.card-front {
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    height: 100%;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.14), 0px 1px 5px 0px rgba(0,0,0,0.12), 0px 3px 1px -2px rgba(0,0,0,0.2);
}

.flip .card:hover div.card-back, .flip .card:focus div.card-back {
    -moz-transform: rotateY(0);
    -webkit-transform:  rotateY(0);
    transform: rotateY(0);
}

.flip .card:hover div.card-front, .flip .card:focus div.card-front  {
    -webkit-transform:  rotateY(-179.9deg);
    -moz-transform: rotateY(-179.9deg);
    transform: rotateY(-179.9deg);
}

.card-back h3{
    color: #ffffff;
}

.card-front {
    background-color: #ffffff;
}

.card-front .card-action span {
    font-size: 15px !important;
    text-transform: uppercase;
}

.card-front .card-content h3.commDarkBlue {
    color: #004d7e;
}

.card-front .card-content h3.commBlue {
    color: #008292;
}


.card-front .card-content h3.commOrange {
    color: #f15a22;
}


.card-front .card-content h3.commPink {
    color: #E3196F;
}


.card-front .card-content h3.commGreen {
    color: #008939;
}

.card-front .card-content h3.olympicBlue {
    color: #047CBF;
}


.card-front .card-content h3.olympicYellow {
    color: #fcac23;
}

.card-front .card-content h3.olympicGreen {
    color: #00893D;
}

.card-front .card-content h3.olympicRed {
    color: #ed1941;
}

.card-front .card-content h3.CSURed {
    color: #b00c1d;
}

span.commDarkBlue {
    color: #004d7e;
}

span.commBlue {
    color: #008292;
}

span.commOrange {
    color: #f15a22;
}

span.commPink {
    color: #E3196F;
}

span.commGreen {
    color: #008939;
}

span.olympicBlue{
    color: #047CBF;
}


span.olympicYellow{
    color: #fcac23;
}

span.olympicGreen{
    color: #00893D;
}

span.olympicRed{
    color: #ed1941;
}


span.CSURed{
    color: #b00c1d;
}

span.olympicGold{
    color: #fcac23;
    margin-top: 5px;
    font-size: 25px;
}

span.olympicSilver{
    color: #b3b3b3;
    margin-top: 5px;
    font-size: 25px;      
}

span.olympicBronze{
    color: #cc6633;
    margin-top: 5px;
    font-size: 25px;
}

span.medalCount{
    margin-top: 10px;
    font-size: 13px;
    padding-right: 2px;
}

.card-back.commDarkBlue {
    background-color: #004d7e;
}

.card-back.commBlue {
    background-color: #008292;
}

.card-back.commOrange {
     background-color: #f15a22;
}

.card-back.commPink {
    background-color: #E3196F;
}

.card-back.commGreen {
    background-color: #008939;
}

.card-back.olympicBlue {
    background-color: #047CBF;
}

.card-back.olympicYellow {
    background-color: #fcac23;
}

.card-back.olympicGreen {
    background-color: #00893D;
}

.card-back.olympicRed {
    background-color: #ed1941;
}

.card-back.CSURed {
    background-color: #b00c1d;
}


.card-back li a, .card-back li a:visited, .card-back li {
    color: #fff;
}
.card-back li a:hover {
    color: #C8C8FF;
    text-decoration: none !important;
}

.card-back ul {
    padding-left: 16px;
}

.card-back ul li{
    list-style-type: disc;
}

.card-action.no-button {
    border-top: none;
}

span.medal img {height: 25px;
    margin-top: 5px;}

i.flip-icon {
    margin-right: 8px;
    margin-top: 5px;
}

.medal-wrap {
    float:right;
}

span.card-bold {
    font-weight:bold !important;
}